/* 
    Created on : 2 nov. 2020, 16:01:18
    Author     : aurelien.stride
*/

*{
    

    font-family: Tahoma,Verdana,Segoe,sans-serif; 
}


/*tbody:not(.standard-bg-white):not(.standard-bg-lightgrey) tr:not(.standard-bg-white):not(.standard-bg-lightgrey) td {  
    color:white;
}
*/

a{color:#EEE;text-decoration:none;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-shadow: 1px 1px 1px black;
    color:var(--standard-white);
}

pre {
    color: white;
}
/*.standard-bg-lightgrey, .standard-bg-white{
    color:black !important;
}*/

.standard-bg-gradient-white-transparent {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/var(--standard-white)+0,ffffff+100&1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(left, rgba(32,32,32,1) 0%, rgba(32,32,32,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(32,32,32,1) 0%,rgba(32,32,32,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(32,32,32,1) 0%,rgba(32,32,32,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--standard-white)', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

}

table {
    color:white;
    background-color: #222;
}